/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Ablagen Operation Fehler: %@ mit Ablage: %@";

/* msg when you cannot rename a file */
"Stop" = "Halt";

/* msg when you cannot rename a file */
"Proceed" = "Entwickeln";

/* alert title about email */
"E-Mail Succeeded" = "E-Mail erfolgreich verschickt";

/* alert answer to cancel. */
"Cancel" = "Abbrechen";

/* alert answer OK. */
"OK" = "OK";

